Subject: New Reply Received - Damage in ceiling paint and sofas furniture due to product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 05:40:00 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Damage in ceiling paint and sofas furniture due to product  Ticket comment <div>Hi</div>
<div><br></div>
<div>I am very surprised by Centerpoint lack of support, lack of responde,  length of time and lack of follow up when a customer faces a problem due to the products the company promotes.  I can say it is didappointing as i come to the conclusion that nobody at Centerpoint seems to care about their customers.  <br>This is not reflective of a  company who wants to be reputable on the market.  I have seen the owner of this group of companies in many events on many occasions and I will be happy to bring to his attention and discuss this issue next time I see him in one of those VIP events that I get inivited to.  Very disappointing!</div>
<div><br></div>
<div>Regards</div>
<div><br></div>
<div>Mrs Besrour<br><div dir="ltr">Sent from my iPhone </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20/09/2022, at 1:32 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Dear customer,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned authority to check as soon as possible. We will contact you if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4864841